
/* ****************** 1칸 레이아웃  ****************** */

.layout_46945_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_46945_ > div:after {content:''; display:block; clear:both;}
.layout_46945_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_46945_ {min-width:1000px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_46946_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_46947_ {display:block; width:100%; height:40px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_46948_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_46948_ > div:after {content:''; display:block; clear:both;}
.layout_46948_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_46948_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_46951_ {font-size:0;}
.title_46951_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_46951_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_46951_.style_top p {padding-top:10px;}
.title_46951_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_46951_.style_right p {padding-right:14px;}
.title_46951_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_46951_.style_bottom p {padding-bottom:12px;}
.title_46951_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_46951_.style_left p {padding-left:14px;}
.title_46951_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_46951_.style_circle1 p {padding-left:20px;}
.title_46951_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_46951_.style_circle2 p {padding-left:20px;}
.title_46951_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_46950_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_46950_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_46949_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_46949_ p a {color:#777777; text-decoration:none;}
